Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
127120Google Chrome < 76.0.3809.87 Multiple VulnerabilitiesNessusWindows8/5/20195/19/2022
critical
127119Google Chrome < 76.0.3809.87 Multiple VulnerabilitiesNessusMacOS X Local Security Checks8/5/20195/19/2022
critical
127828RHEL 6 : chromium-browser (RHSA-2019:2427)NessusRed Hat Local Security Checks8/13/20195/19/2022
critical
129857Fedora 29 : qt5-qtwebengine (2019-e5ff5d0ffd)NessusFedora Local Security Checks10/15/201912/19/2019
high
127868Debian DSA-4500-1 : chromium - security updateNessusDebian Local Security Checks8/14/20197/11/2022
critical
127836openSUSE Security Update : chromium (openSUSE-2019-1848)NessusSuSE Local Security Checks8/13/20191/19/2021
high
127967GLSA-201908-18 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/20/20196/9/2022
critical
127837openSUSE Security Update : chromium (openSUSE-2019-1849)NessusSuSE Local Security Checks8/13/20195/23/2022
critical